dst_test(1)

NAME
dst_test - a Twinhan DST and clones test utility.

SYNOPSIS
dst_test [options]

DESCRIPTION
This manual page documents briefly the dst_test commands.

dst_test is a Twinhan DST and clones test utility.

OPTIONS

-c  capabilities

-i  info

-r  reset

-g  get descr

-s  set_descr

-a  app_info

-t  session test

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.